## ruby-kdl 1.0.3

=== debian/changelog ===
ruby-kdl (1.0.3-3) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Lucas Kanashiro ]
  * d/p/0002-Add-dependency-on-bigdecimal.patch: fix FTBFS with ruby3.4
  * Declare compliance with Debian Policy 4.7.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 14 Jan 2026 23:09:36 -0300

ruby-kdl (1.0.3-2) experimental; urgency=medium

  * Team upload.
  * d/control: bump standards version to 4.7.2

 -- Fernando Gouveia Lima <fernandoglima@usp.br>  Wed, 11 Jun 2025 19:24:07 +0000

ruby-kdl (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1039628)

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 27 Jun 2023 21:29:05 -0300
