=== debian/control ===
Source: ruby-kdl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-simpleidn (>= 0.2.1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kdl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kdl
Homepage: https://kdl.dev
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-kdl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of KDL Document Language
 Ruby implementation of the KDL Document Language Spec. KDL is a cuddly
 document language with xml-like semantics that looks like you are invoking a
 bunch of CLI commands! It is meant to be used both as a serialization format
 and a configuration language, much like JSON, YAML, or XML.
 .
 More info about KDL here: https://kdl.dev/.
